<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="0072bc">Look at the picture and make the sentence.</font>]]></rubric>
    <imagepath>data/content/images/sentence_machine/unit6/</imagepath>
    <!--<audiopath>data/content/audio/sentence_machine/unit6/</audiopath>-->
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="litter.swf">
	<alt><![CDATA[The boy|was been|collect.]]></alt>
	<alt><![CDATA[The park|has been|collecting.]]></alt>
	<correct><![CDATA[The litter|hasn't been|collected.]]></correct>
    </sentence>
	
	<sentence image="cakes.swf">
	<alt><![CDATA[The girl|has been|eat.]]></alt>
	<correct><![CDATA[The cakes|have been|eaten.]]></correct>
	<alt><![CDATA[The plate|are being|ate.]]></alt>
    </sentence>
	
	<sentence image="internet.swf">
	<correct><![CDATA[The Internet|has been|disconnected.]]></correct>
	<alt><![CDATA[The TV|have been|disconnect.]]></alt>
	<alt><![CDATA[The CD player|hasn't been|disconnecting.]]></alt>
    </sentence>
	
	<sentence image="floor.swf">
	<alt><![CDATA[The stairs|was|cleaning.]]></alt>
	<alt><![CDATA[The wall|has been|clean.]]></alt>
	<correct><![CDATA[The floor|hasn't been|cleaned.]]></correct>
    </sentence>
	
	<sentence image="shop.swf">
	<correct><![CDATA[The shop|has been|closed.]]></correct>
	<alt><![CDATA[The restaurant|have been|close.]]></alt>
	<alt><![CDATA[The hotel|hasn't been|closing.]]></alt>
    </sentence>
	
	<sentence image="window.swf">
	<correct><![CDATA[The window|has been|broken.]]></correct>
	<alt><![CDATA[The boy|had been|broke.]]></alt>
	<alt><![CDATA[The football|hasn't been|break.]]></alt>
    </sentence>
    
</exercise>
